#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jun 01 18:22:14 EEST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=Kappa_v5.2.zip
enableShaders=true
